
Grupo 2 A 2022 - Support #2275

Feature # 1814 (Resolved): Presentación e Informe Final del Proyecto

Desarrollo del Informe Final del Proyecto

11/17/2022 08:52 AM - karen correa

Status: Resolved Start date: 11/15/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de desarrollo del Informe Final del Proyecto.

History

#1 - 11/17/2022 08:53 AM - karen correa

- Status changed from New to In Progress

#2 - 11/17/2022 08:55 AM - karen correa

- % Done changed from 0 to 60

#3 - 11/17/2022 09:16 AM - karen correa

- Due date changed from 12/02/2022 to 12/15/2022

#4 - 11/27/2022 08:14 PM - karen correa

- % Done changed from 60 to 80

#5 - 12/04/2022 01:27 AM - karen correa

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
